Subject: Re: bug#19841: 25.0.50; Doc for `transient-mark-mode' should say that highlighting is with face `region'

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Feb 2015 17:10:17 +0200

> Date: Fri, 13 Feb 2015 06:52:56 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> Wouldn't it be good to xref node Standard Faces for this?

I thought about that, but when I looked at the corresponding nodes, it
didn't look useful: the nodes are very large, and a single sentence
will get lost there.

> And in the case of `transient-mark-mode' and the `region'
> face, the connection is not at all obvious.

The region is mentioned.  In any case, I presume a user who wants to
find the face will simply go to "Standard Faces".

> Anyway, feel free to close the bug

Done.